<?php
$dirname = "dane";
if (!is_dir($dirname)) { // jeśli katalog nie istnieje
    mkdir("dane"); // to go utwórz
}
if (is_dir($dirname)) { // czy katalog istnieje?
    rmdir("dane"); // jeśli tak, to go usuń
}